<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Introduction</title>

    <link rel="stylesheet" href="index.css">
</head>
<body>

    <nav id="top">
        <a href="#landing">Zuitt</a>
        <div>
            <a href="#landing">Landing</a>
            <a href="#landing">Register</a>
        </div>
    </nav>

    <h1>Hello World!</h1>
    <h2>Welcome Zuitt!</h2>
    
    <h3 id="zuitt-motto">Opportunity for everyone, and everywhere</h3>
    <img src="https://place-puppy.com/450x450" alt="">

    <section id="#landing">
        <ol id="bootcamp-learning-list">
            <li class="offering-item">Day Classes</li>
            <li class="offering-item">Night Classes</li>
            <li class="offering-item">Introduction to Coding Events</li>
        </ol>
    </section>

    <a href="#top">Top</a>

    <section>
        <h2>Register</h2>
        <form action="">
            <label for="firstname">Firstname</label>
            <input type="text" name="firstname" id="firstname" required>

            <label for="lastname">Lastname</label>
            <input type="text" name="lastname" id="lastname" required>

            <label for="email">Email</label>
            <input type="email" name="email" id="email" required>

            <button>Apply Now</button>
        </form>
    </section>

    <a href="#top">Back to Top</a>
</body>
</html>